RubyGems Navigation menu

rails_blogger_engine 1.0.0

A simple rails blogging engine

Versiones:

  1. 1.0.0 - March 29, 2015 (40 KB)
  2. 0.0.2 - March 26, 2015 (20 KB)
  3. 0.0.1 - March 25, 2015 (20 KB)

dependencias de Runtime (1):

  • rails >= 4.2.1, ~> 4.2
  • dependencias de Development (1):

    Propietarios:

    Autores:

    • Eric Kuhn

    SHA 256 checksum:

    c16f57c2c53ac52cc64d5abcf5f229c8a5057c814347dc903c147ef0deb63c34

    Total de descargas 5.967

    Para esta versión 2.504

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: